## mango 0.2-1

=== debian/changelog ===
mango (0.2-1) stable; urgency=low

  Added some icons and fixed Chromium icon :)

 -- robin92 <r.lundgren92@gmail.com>  Tue, 06 Sep 2011 20:00:12 +0000
