=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
	mkdir -p "$(CURDIR)/debian/mango"

#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/100boxes.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/100boxes.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/conky.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/conky.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/fapman.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/fapman.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/gnumeric.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/gnumeric.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/mbarcode.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/pidgin.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/pidgin.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/leafpad.svg" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/leafpad.svg"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/mbarcode.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/opera.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/opera.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/BatteryGraph.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/BatteryGraph.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/ConkyLayoutSwitcher.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/ConkyLayoutSwitcher.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/Kasvopus.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/Kasvopus.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/alarmed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/alarmed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/bless64.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/bless64.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/chromium-browser.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/com-rovio-angrybirdsrio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/com-rovio-angrybirdsrio.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/cubetimerqml.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/cubetimerqml.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/george.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/george.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/gonvert.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/gonvert.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/healthcheck.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/healthcheck.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/htop.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/htop.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
