## mango 0.2-2

=== debian/changelog ===
mango (0.2-2) stable; urgency=low

  Fixed Catorise Plus icons for the menu

 -- robin92 <r.lundgren92@gmail.com>  Tue, 06 Sep 2011 21:00:42 +0000
