## mango 0.2-3

=== debian/changelog ===
mango (0.2-3) stable; urgency=low

  Fixed better Catorise Plus icons

 -- robin92 <r.lundgren92@gmail.com>  Wed, 07 Sep 2011 22:56:43 +0000
