## mango 0.2-4

=== debian/changelog ===
mango (0.2-4) stable; urgency=low

  Fixed better Catorise Plus icons

 -- robin92 <r.lundgren92@gmail.com>  Wed, 07 Sep 2011 23:12:07 +0000
