=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,8 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
 	cp -a "src/usr/share/icons/mango/64x64/apps/cubetimerqml.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/cubetimerqml.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/drnoksnes.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/drnoksnes.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
 	cp -a "src/usr/share/icons/mango/64x64/apps/george.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/george.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
 	cp -a "src/usr/share/icons/mango/64x64/apps/gonvert.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/gonvert.png"
@@ -111,5 +113,3 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
 	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
