## mango 0.2-5

=== debian/changelog ===
mango (0.2-5) stable; urgency=low

  Fixed better icons overall, now they are better shape

 -- robin92 <r.lundgren92@gmail.com>  Sat, 10 Sep 2011 00:35:05 +0000
