=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/gnumeric.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/gnumeric.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
-	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/leafpad.png"
@@ -113,3 +111,5 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
 	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
