## mango 0.2-6

=== debian/changelog ===
mango (0.2-6) stable; urgency=low

  Added some icons

 -- robin92 <r.lundgren92@gmail.com>  Sat, 10 Sep 2011 22:04:35 +0000
