## mango 0.2-7

=== debian/changelog ===
mango (0.2-7) stable; urgency=low

  Changes
  *Status menu
  *Settnings menu
  *And added apps below
  powatool
  prismicwm
  scout
  omweather
  smscon-editor
  fmobi
  Mapsi
  qutim
  whoareyou
  RamadhanDuas
  eyes-widget
  somecover
  flowplayer
  qtlockscreenconfig_icon
  clean900\hangman
  yamas
  accDisplay
  musicgear
   neverball and neverputt

 -- robin92 <r.lundgren92@gmail.com>  Mon, 12 Sep 2011 18:51:44 +0000
