=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
	mkdir -p "$(CURDIR)/debian/mango"

#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/community-ssu-enabler.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/community-ssu-enabler.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/neverball.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/neverball.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/neverputt.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/neverputt.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/omweather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/omweather.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/powatool.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/powatool.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
	cp -a "src/usr/share/icons/mango/scalable/hildon/prismicwm.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/prismicwm.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/call_status_cellular.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_status_cellular.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/clock_day_time.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/clock_day_time.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/community-ssu-enabler.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/community-ssu-enabler.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/connectivity_wlan_signal_fair.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/connectivity_wlan_signal_fair.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/connectivity_wlan_signal_good.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/connectivity_wlan_signal_good.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_accounts.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_accounts.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_calibration.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_calibration.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_date_time.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_date_time.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_device_setup.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_device_setup.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_internet_setup.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_internet_setup.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_language.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_language.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_led.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_led.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_my_nokia.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_my_nokia.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_pen_input.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_pen_input.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_personalization.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_personalization.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_sharing.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_sharing.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_tv_out.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_tv_out.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/control_tweakr.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_tweakr.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/cssutransitionstuner.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/cssutransitionstuner.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/general_active_sync.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_active_sync.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/general_active_sync_error.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_active_sync_error.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/general_alarm_on.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_alarm_on.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/general_bluetooth.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_bluetooth.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
	cp -a "src/usr/share/icons/mango/48x48/hildon/general_brightness.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_brightness.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
