## mango 0.2-9

=== debian/changelog ===
mango (0.2-9) stable; urgency=low

  Changes
  *Status menu maded the icons bigger little better to read them now
  *Overall icons like sms and dial
  *And added apps below
  maddeveloper
  downloadcounter
  mac2wepkey
  macoui
  Kall
  Callnotify
  accDisplay
  hangman

 -- robin92 <r.lundgren92@gmail.com>  Tue, 13 Sep 2011 17:10:10 +0000
