=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,33 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
 	cp -a "src/usr/share/icons/mango/scalable/hildon/prismicwm.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/prismicwm.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_button.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_button.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_dialpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_dialpad.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_dialpad_backspace.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_dialpad_backspace.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_dialpad_button.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_dialpad_button.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_end_call.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_end_call.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_mic.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_mic.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_mic_muted.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_mic_muted.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_more_options.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_more_options.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/call_speaker_muted.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_speaker_muted.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
 	cp -a "src/usr/share/icons/mango/48x48/hildon/call_status_cellular.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/call_status_cellular.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/chat_replied_chat.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/chat_replied_chat.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/chat_replied_sms.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/chat_replied_sms.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/chat_unread_chat.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/chat_unread_chat.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
+	cp -a "src/usr/share/icons/mango/48x48/hildon/chat_unread_sms.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/chat_unread_sms.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
 	cp -a "src/usr/share/icons/mango/48x48/hildon/clock_day_time.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/clock_day_time.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
@@ -81,29 +107,3 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
 	cp -a "src/usr/share/icons/mango/48x48/hildon/control_language.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_language.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_led.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_led.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_my_nokia.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_my_nokia.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_pen_input.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_pen_input.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_personalization.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_personalization.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_sharing.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_sharing.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_tv_out.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_tv_out.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/control_tweakr.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/control_tweakr.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/cssutransitionstuner.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/cssutransitionstuner.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/general_active_sync.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_active_sync.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/general_active_sync_error.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_active_sync_error.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/general_alarm_on.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_alarm_on.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/general_bluetooth.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_bluetooth.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
-	cp -a "src/usr/share/icons/mango/48x48/hildon/general_brightness.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/general_brightness.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/hildon/"
