## mango 0.3-0

=== debian/changelog ===
mango (0.3-0) stable; urgency=low

  Changes
  Added these icons 
  dialcentral
  pyradio
  movieschedule
  recorder
  original cutetube

 -- robin92 <r.lundgren92@gmail.com>  Sun, 18 Sep 2011 17:51:17 +0000
