## mango 0.3-1

=== debian/changelog ===
mango (0.3-1) stable; urgency=low

  Changes
  Added these icons 
  dialcentral
  pyradio
  movieschedule
  recorder
  original cutetube

 -- robin92 <r.lundgren92@gmail.com>  Sun, 18 Sep 2011 17:59:41 +0000
